## fonts-comfortaa 1.5

=== debian/changelog ===
fonts-comfortaa (1.5-2) unstable; urgency=low

  * Rename source package to "fonts-comfortaa" to fit the Font
    Packages Naming Policy.
  * Move this package under pkg-fonts team maintenance.
  * Bump debhelper version to 8.
  * Bump standards version to 3.9.2.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 13 Sep 2011 12:35:41 +0200

ttf-comfortaa (1.5-1) unstable; urgency=low

  * Initial release. (Closes: #613930)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 16 Feb 2011 14:50:11 +0100
