=== debian/control ===
Source: fonts-comfortaa
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://aajohan.deviantart.com/art/Comfortaa-font-105395949

Package: fonts-comfortaa
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-comfortaa (<< 1.5-2)
Conflicts: ttf-comfortaa (<< 1.5-2)
Provides: ttf-comfortaa
Description: stylish, modern true type font
 This is a geometric, rounded, sans serif font which reminds of bauhaus,
 but a bit more modern. The font comes in three weights, namely light,
 regular, and bold.

Package: ttf-comfortaa
Depends: fonts-comfortaa, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
