## fonts-comfortaa 2.003

=== debian/changelog ===
fonts-comfortaa (2.003-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-comfortaa transitional package
  * Add "Multi-Arch: foreign" field
  * Use "Breaks" instead of "Conflicts". Drop "Provides" as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency).
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Use official copyright format 1.0 URL in debian/copyright
  * Install FONTLOG.txt as upstream changelog

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 May 2013 14:28:29 +0200
