=== debian/control ===
Source: fonts-comfortaa
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.4
Homepage: http://aajohan.deviantart.com/art/Comfortaa-font-105395949
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-comfortaa.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-comfortaa.git;a=summary

Package: fonts-comfortaa
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-comfortaa (<< 1.5-2)
Breaks: ttf-comfortaa (<< 1.5-2)
Description: stylish, modern true type font
 This is a geometric, rounded, sans serif font which reminds of bauhaus,
 but a bit more modern. The font comes in three weights, namely light,
 regular, and bold.
