=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9

override_dh_installchangelogs:
	dh_installchangelogs FONTLOG.txt
	dh_installchangelogs
