## fonts-comfortaa 3.001

=== debian/changelog ===
fonts-comfortaa (3.001-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.

 -- Alex Myczko <tar@debian.org>  Wed, 10 Jul 2024 08:34:29 +0000

fonts-comfortaa (3.001-3) unstable; urgency=medium

  * Update Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Dec 2019 08:32:32 +0100

fonts-comfortaa (3.001-2) unstable; urgency=medium

  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 16 Feb 2018 20:48:26 +0100

fonts-comfortaa (3.001-1) unstable; urgency=medium

  * New upstream version.
  * Update my name.
  * debian/copyright: update years.
  * Bump debhelper version to 10.
  * Bump standards version to 4.1.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 01 Nov 2017 08:39:24 +0100
