=== debian/control ===
Source: fonts-comfortaa
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: http://aajohan.deviantart.com/art/Comfortaa-font-105395949
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-comfortaa.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-comfortaa

Package: fonts-comfortaa
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-comfortaa (<< 1.5-2)
Breaks: ttf-comfortaa (<< 1.5-2)
Description: stylish, modern true type font
 This is a geometric, rounded, sans serif font which reminds of bauhaus,
 but a bit more modern. The font comes in three weights, namely light,
 regular, and bold.
